body	{
	background:  #fff url(../images/marbvl.jpg) fixed repeat;
	font-family: Verdana, Geneva, Tahoma, Arial, Helvetica, "Lucida Sans Unicode", sans-serif;
	color: #000;
	border: 0;
	text-align: center; /* centres the layout in IE5.x, which doesn't understand margin:auto, then over-ridden by text-align: left in #primarycontent div */
	}
p   {
	font-size: 13px;
	line-height: 28px;
	margin: 0;
	padding: 0;
	text-indent: 1.3em;
	}
p.noindent {
	text-indent: 0;
	}
p.center {
	text-indent: 0;
	text-align: center;
	}
p.endnote   {
	font-size: 11px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-indent: 0;
	padding-bottom: 10px;
	}
p.marg  {
	text-indent: 0;
	margin-left: 3em;
	margin-bottom: 10px;
	} /* poem on index.htm */
p.marg1  {
	text-indent: 0;
	margin-left: 3em;
	margin-bottom: 10px;
	padding-top: 10px;
	font-size: 13px;
	line-height: 30px;
	border-bottom: 1px solid #fff;
	color: #663300;
	}
p.thinspace	{
	line-height: 1px;
	} /* helps blue box in IE 7 and below, and on _readings.htm lines between altquotes FAQ */
.form {
	text-indent: 0;
	margin-top: 8px;
	margin-bottom: 8px;
	}
.button {
	cursor: pointer;
	} 
.forminput {
	background-color: #fff;
	color: #000;
	border: 1px solid #BAB4B6;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	margin-right: 0;
	padding: 3px;
	}	
p.asterisk {
	font-size: 15px;
	text-indent: 0;
	text-align: center;
	margin-top: 21px;
	margin-bottom: 21px;
	}
p.blockquote {
	font-size: 11px;
	line-height: 21px; 
	}
p.blocknoindent {
	font-size: 11px;
	line-height: 21px; 
	text-indent: 0;
	}
p.blockflushright {
	font-size: 11px;
	line-height: 21px;
	text-align: right;
	text-indent: 0;
	}
p.paypal {
	text-indent: 0;
	margin-top: 14px;
	margin-bottom: 12px;
	}
p.copyright {
	font-size: 11px;
	line-height: 20px;
	text-indent: 0;
	color: #663300;
	border-top: 1px solid #fff;
	padding-top: 5px;
	margin-top: 60px;
	}
.quote {
	font-size: 11px;
	line-height: 21px;
	text-indent: 0;
	color: #000;
	padding: 1em;
	margin: 1.3em 1.3em 1.3em 1.3em;
	background-color: #FFFF00;
	border: 2px solid #000;
	} /* for no Javascript notice */
li  {
	font-size: 13px;
	line-height: 30px;
	margin: 0;
	list-style: none; 
	padding-left: 14px;
	background-image: url(../images/diamond.gif);
	background-repeat: no-repeat;
	background-position: 0 12px;
	}		
a   {
	text-decoration: none;
	font-weight: normal;
	color: #140CB4;
	outline: none;
	}
a:hover {
	text-decoration: none;
	color: #000;
	background-color: #F4EF0B;
	border-top: 2px solid #FE9111;
	border-bottom: 2px solid #FE9111;
	padding-top: 1px;
	padding-bottom: 1px;
	}
a.ee   {
	text-decoration: none;
	font-weight: normal;
	color: #000;
	outline: none;
	}
a.ee:hover {
	text-decoration: none;
	color: #000;
	background-color: #DFDFDF;
	border-top: none;
	border-bottom: none;
	}
.ee	{
	cursor: text;
	}
/* ee is 'Easter Egg' hidden link class */
.hide {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
em, cite, i {
	font-style: italic;
	}
h1, h2, h3, h4, h5, h6	{
	font-weight: normal;
	}	
h1 {
	font-size: 24px; 
	line-height: 38px;
	color: #663300;
	margin-bottom: 7px;
	}
h2 {
	font-size: 21px; 
	line-height: 34px;
	margin-top: 20px;
	margin-bottom: 7px;
	color: #990000;
	}
h3 {
	font-size: 15px; 
	line-height: 25px;
	font-family: Georgia, "Trebuchet MS", Verdana, sans-serif;
	font-style: italic;
	color: #333;
	padding-top: 13px;
	padding-bottom: 3px;
	margin-bottom: 12px;
	border-bottom: 1px solid #fff;	
	} /* in survey.htm etc */
h4  {
	text-indent: 0;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 30px;
	border-bottom: 1px solid #fff;
	color: #663300;
	} /* in blockquotes, eg richmond.htm */
h5 {
	font-size: 15px; 
	line-height: 25px;
	font-family: Georgia, "Trebuchet MS", Verdana, sans-serif;
	font-style: italic;
	color: #333;
	padding-top: 13px;
	padding-bottom: 3px;
	margin-bottom: 12px;
	border-bottom: 5px solid #EAE9E7; 
	} /* on links.htm, reviews.htm, other.htm and mailing list notice */
img {
	border: 0;
	}
.pic {
	margin-top: 15px;
	margin-bottom: 15px;
	text-indent: 0;
	} /* non-floated images */	
.piccentre	{
	margin-top: 15px;
	margin-bottom: 15px;
	text-indent: 0;
	text-align: center;
	} /* non-floated images */
blockquote {
	background-color: #EFEFEE;
	font-size: 11px;
	line-height: 21px; 
	margin-left: 2em;
	margin-right: 2em;
	padding: 10px;
	border: 1px solid #fff;
	}
.pinyingloss  {
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	border-bottom: 1px solid #fff;
	color: #663300;
	}	
.chinesegloss  {
	font-size: 23px;
	line-height: 30px;
	font-family: SimSun, PMingLiU, MingLiU, serif;
	letter-spacing: 1px;
	color: #000;
	}
.chinese  {
	font-size: 23px; 
	line-height: 50px;
	font-family: SimSun, PMingLiU, MingLiU, serif;
	letter-spacing: 1px;
	color: #000;
	text-indent: 0;
	}
.chininset  {
	font-size: 21px;
	font-family: SimSun, PMingLiU, MingLiU, serif;
	color: #663300;
	} /* Inset Chinese in 13/28px bodytext -- last two not used at present, used in zhouyi.css, chininset there is #8C0000, changes leading slightly */	
.bookdetail  {
	font-size: 11px;
	line-height: 20px; 
	text-indent: 0;
	color: #663300;
	padding-top: 3px;
	}
.firstpub  {
	font-size: 11px;
	line-height: 19px;
	text-indent: 0;
	color: #663300;
	margin-top: 14px;
	}
.byline  {
	font-size: 13px;
	line-height: 21px;
	color: #990000;
	margin-top: 14px;
	text-align: right;
	text-indent: 0;
	}
.strike  {
	text-decoration: line-through;
	} /*najia*/	
.altquote  {
	font-size: 11px;
	line-height: 21px;
	text-indent: 0;
	color: #000;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	padding: 10px 7px;
	background-color: #EFEFEE;
	} /* lingqijing.htm, index.htm etc */
.boxblue  {
	font-size: 11px;
	line-height: 21px;
	text-indent: 0;
	color: #000;
	border: 3px double #5402DD;
	padding: 10px 10px;
	background-color: #D6FCFE;
	} /* for announcements on index.htm, other.htm. new.htm */	
.boxred  {
	font-size: 11px;
	line-height: 21px;
	text-indent: 0;
	color: #000;
	border: 3px double #F92C15;
	padding: 10px 10px;
	background-color: #FEEBE9;
	} /* for announcements on index.htm, other.htm, new.htm */	
.smallcap {
	font-size: 11px;
	letter-spacing: 0.1em;
	}
.smallcaph5 {
	font-size: 12px;
	letter-spacing: 0.1em;
	}
.floatright {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	}
.floatleft {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	}
.floatleftadjust {
	float: left;
	margin-right: 10px;
	margin-top: 9px;
	} /* to correct top alignment if needed, as on tiny graphic on compton.htm */

/*horizontal menu follows*/

#navcontainer {
	margin: 0;
	padding: 0;
	padding-bottom: 55px;
	}
#navcontainer ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}
#navcontainer ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}	
#navcontainer ul li a {
	background: #D8D6FC;
	width: 100px; /* (100 X 5 = 500px) + (1 X 6) = 506px, ie width of #spacesolve, so fits perfectly with 50px padding either side */
	height: 21px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: none;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0;
	color: #000000;
	text-decoration: none;
	display: block;
	text-align: center;
	font: normal 11px/22px verdana, geneva, arial, helvetica, sans-serif;
	letter-spacing: 1px;
	}	
#rightend a:link, #rightend a:visited {
	border-right: 1px solid #fff;
	}
#navcontainer ul li a:hover {
	color: #000;
	background: #E9E310;
	}
#navcontainer a:active	{
	background: #E9E310;
	color: #000;
	}
#navcontainer ul a.current:link, #navcontainer ul a.current:visited {
	color: #000;
	text-decoration: none;
	background-color: #E8E8BB; /* beige */
	}
#navcontainer ul a.current:hover {
	color: #000;
	text-decoration: none;
	background-color: #E9E310;
	}	
	
/*horizontal menu ends*/

#primarycontent	{
	padding: 0;
	margin: 20px auto;
	width: 727px;
	background:  #000 url(../images/craneshade.gif) no-repeat;
	border-left: 1px solid #000;
	text-align: left;
	}
#spacesolve	{
	margin-left: 120px;
	border-bottom: 1px solid #000; 
	border-right: 1px solid #000;
	padding-top: 45px; 
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 64px;
	background: #DFDFDF;	
	width: 607px; /* False value for IE4-5.x/Win (506px + 50px + 50px + 1px + border another if needed) */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 506px; /* Actual value for conformant browsers */	
	}
html>#spacesolve {
	width: 506px; /* Be nice to Opera */
	}
#mast {
	margin: 0;
	padding: 0;
	border: 0;
	height: 140px;
	background: #000 url(../images/logo.gif) no-repeat;
	background-position: center;
	} /* I have left former five section-head mast css in html, if I decide to go back all I have to do is remove this bit here, which is superceding the other five css files. */